Page MenuHomeFreeBSD

devel/monodevelop: update to 7.1.0.1297
ClosedPublic

Authored by dbn on Jun 29 2018, 7:13 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Jan 31, 2:16 PM
Unknown Object (File)
Wed, Jan 31, 2:16 PM
Unknown Object (File)
Wed, Jan 31, 2:16 PM
Unknown Object (File)
Wed, Jan 31, 2:03 PM
Unknown Object (File)
Jan 16 2024, 9:17 PM
Unknown Object (File)
Dec 22 2023, 12:30 AM
Unknown Object (File)
Nov 25 2023, 5:19 PM
Unknown Object (File)
Nov 25 2023, 5:19 PM
Subscribers
None

Details

Summary
devel/monodevelop: update to version 7.1.0.1297

 - add azure cli files to the download list
 - remove reference assemblies as a dependency: no longer required
 - remove mono-addins as a dependency: shipped internally (via github)
 - remove cmake as a dependency: replaced by new build system based on msbuild
 - add multiple nuget feeds and move nuget dependencies into separate files
 - explicitly ser full path to install(1) to fix installation script
Test Plan
  • portlint

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Jun 30 2018, 8:27 PM
This revision was automatically updated to reflect the committed changes.